SHINDENGEN INDONESIA - Project progress work #6436

Parent project # 2759 (In Progress): [PJ250074] Operation monitoring system for ShinDengen for 5units 1. Software & Hardware (PT. DJK

INDONESIA)

Project progress work # 2763 (New): [Installation&On-site support]

[Installation&On-site support] Software installation Win01/MiniPC/Anydes( Application )

05 Feb 2026 15:43 - Waraporn Promsopa

Status: Closed Start date: 05 Jan 2026
Priority: Normal Due date: 06 Jan 2026
Assignee: Konlawat Saechee % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 0.00 hour
Finish date: 06 Jan 2026 DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 05 Feb 2026 15:44 - Waraporn Promsopa

- Status changed from New to Closed

#2 - 05 Feb 2026 15:45 - Waraporn Promsopa
- Finish date set to 06 Jan 2026

06 Feb 2026
